<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.sas.mapper.SasEntranceMapper">

    <resultMap id="BaseResultMap" type="com.usky.sas.domain.SasEntrance">
        <id column="entrance_code" property="entranceCode"/>
        <result column="name" property="name"/>
        <result column="village_code" property="villageCode"/>
        <result column="address" property="address"/>
        <result column="device_ids" property="deviceIds"/>
        <result column="pic_id" property="picId"/>
        <result column="create_time" property="createTime"/>
        <result column="update_time" property="updateTime"/>
    </resultMap>

</mapper>
